@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
  }
}
.animate__fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.header-area {
  width: 100%;
  color: $white;
  padding: 4rem 3rem 2rem 3rem;
  background-color: $theme;
  &.stick {
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.06);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    left: 0;
    transition: all 0.3s ease 0s;
  }
  nav {
    .navbar {
      display: block;
      padding: 0.8rem 0;
      li {
        display: inline-block;
        padding: 0 1.5rem;
        img {
          display: inherit;
          margin-left: 1rem;
          width: 20px;
        }
        a {
          color: $white;
        }
      }
    }
  }
  .login-btn {
    padding: 0rem 1.1rem;
    border-radius: 35px;
    box-shadow: 0 13px 36px 0 rgba(0, 0, 0, 0.1);
    background-image: linear-gradient(to bottom, #8cff40, #29cb65);
    img {
      display: inline-block;
      width: 20px;
      margin-left: 1.2rem;
    }
  }
}

